Loading ...
Sorry, an error occurred while loading the content.

Re: [nslu2-general] I get the lib problem after upgrade to transmission_2.51-1_arm.ipk.

Expand Messages
  • M.J. Johnson
    I don t have 2.50, but am successfully running 1.76. Deets (and binaries) available here: http://www.nslu2-linux.org/wiki/Optware/Transmission ... [Non-text
    Message 1 of 2 , May 15, 2012
    • 0 Attachment
      I don't have 2.50, but am successfully running 1.76. Deets (and binaries)
      available here:

      http://www.nslu2-linux.org/wiki/Optware/Transmission

      On Mon, May 14, 2012 at 10:30 PM, andyliang0805 <andyliang0805@...>wrote:

      > I get the lib problem after upgrade to transmission_2.51-1_arm.ipk and I
      > can't start it successfully.
      > How can i downgrade to transmission_2.50-1_arm.ipk.
      > Could anybody help to send me the transmission_2.50-1_arm.ipk.
      >
      > $ /opt/etc/init.d/S90transmission start
      > Starting Torrent client: transmission-daemon
      > /opt/bin/transmission-daemon: relocation error:
      > /opt/bin/transmission-daemon: symbol __aeabi_atexit, version GLIBC_2.4 not
      > defined in file libc.so.6 with link time reference
      > $
      >
      > Thanks
      > Andyliang
      >
      >
      >
      > ------------------------------------
      >
      > Yahoo! Groups Links
      >
      >
      >
      >


      [Non-text portions of this message have been removed]
    Your message has been successfully submitted and would be delivered to recipients shortly.